 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url('images/it-technicians-phoenix.jpg');
  background-position: 50% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 472px;
}

.u-section-1 .u-group-1 {
  min-height: 472px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 27px 186px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 36px auto 0 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 100% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-group-1 {
    min-height: 424px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 55.24% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-1 .u-group-1 {
    min-height: 428px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 46.89% 51.62%;
    background-size: auto 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 11px;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 32px;
    padding-right: 32px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 494px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 38px;
  margin-bottom: 38px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 418px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 15px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 15px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 15px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 15px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 15px;
}

.u-section-2 .u-icon-5 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 15px;
}

.u-section-2 .u-icon-6 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 15px;
}

.u-section-2 .u-icon-7 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 15px;
}

.u-section-2 .u-icon-8 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 1057px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-3 {
  background-image: url("images/nn-426.jpg");
  background-position: 50% 50%;
  min-height: 660px;
}

.u-section-3 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 660px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
  margin: 25px auto 0 0;
  padding: 20px 47px 20px 46px;
}

.u-section-3 .u-image-1 {
  width: 227px;
  height: 175px;
  margin: 30px 324px 0 0;
}

.u-section-3 .u-image-2 {
  width: 227px;
  height: 175px;
  margin: -175px 97px 0 auto;
}

.u-section-3 .u-image-3 {
  min-height: 660px;
  background-image: url("images/rsw_1280h_896.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 682px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 682px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
  }

  .u-section-3 .u-image-1 {
    margin-right: 167px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 50px;
  }

  .u-section-3 .u-image-3 {
    min-height: 682px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 297px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    min-height: 687px;
    background-position: 26.97% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 539px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 667px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 50px 50px 60px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-2 {
    width: 198px;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 402px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 917px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-btn-1 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 93px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 15px;
  }

  .u-section-3 .u-image-3 {
    min-height: 253px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1178px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-group-1 {
  min-height: 363px;
  margin-top: 55px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 2px auto 0 30px;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: -52px auto 0 105px;
}

.u-section-4 .u-list-1 {
  width: 1005px;
  margin: 2px 30px 0 auto;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 247px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 10px 6px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  margin-left: 0;
  font-size: 1rem;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  margin-left: 0;
  font-size: 1rem;
}

.u-section-4 .u-group-2 {
  min-height: 222px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 2px auto 0 30px;
}

.u-section-4 .u-text-5 {
  font-size: 2.25rem;
  margin: -52px auto 0 105px;
}

.u-section-4 .u-list-2 {
  width: 1005px;
  margin: 5px 30px 0 auto;
}

.u-section-4 .u-repeater-2 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 103px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 10px 6px;
}

.u-section-4 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  margin-left: 0;
  font-size: 1rem;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  margin-left: 0;
  font-size: 1rem;
}

.u-section-4 .u-group-3 {
  min-height: 222px;
  height: auto;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 2.25rem;
  margin: -52px auto 0 75px;
}

.u-section-4 .u-list-3 {
  width: 1005px;
  margin: 5px 0 0 auto;
}

.u-section-4 .u-repeater-3 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 103px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-8 {
  padding: 10px 10px 6px;
}

.u-section-4 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
  margin-left: 0;
  font-size: 1rem;
}

.u-section-4 .u-container-layout-9 {
  padding: 10px;
}

.u-section-4 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
  margin-left: 0;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 216px;
  }

  .u-section-4 .u-group-2 {
    min-height: 220px;
    height: auto;
  }

  .u-section-4 .u-list-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-2 {
    min-height: 101px;
  }

  .u-section-4 .u-group-3 {
    min-height: 315px;
    height: auto;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 30px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 105px;
  }

  .u-section-4 .u-list-3 {
    width: 910px;
    margin-top: 4px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-3 {
    min-height: 199px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-list-3 {
    width: 720px;
  }

  .u-section-4 .u-repeater-3 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-repeater-2 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-list-3 {
    width: 540px;
  }

  .u-section-4 .u-repeater-3 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-list-3 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 658px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 526px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-5 .u-image-1 {
  width: 503px;
  height: 59px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-shape-1 {
  width: 278px;
  height: 47px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: -38px 69px 0 20px;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-5 .u-shape-2 {
  width: 278px;
  height: 47px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: -38px 69px 0 20px;
}

.u-section-5 .u-text-4 {
  font-size: 0.75rem;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 518px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 12px 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px auto 0 4px;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-5 .u-image-1 {
    width: 455px;
    height: 53px;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 427px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    width: 345px;
    height: 40px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-5 .u-image-1 {
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    width: 340px;
    height: 39px;
    margin-right: 0;
  }
}